.template-colour01 {
border-color: #7D395B;
}

.template-colour02 {
background-color: #B2A498;
}

.template-colour03 {
background-color: #356aba;
color: #fff;
text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.template-colour03 a {
color: #fff;
}

#logo {
margin: 3px 0 42px -17px;
}

#logo img {
width: 600px;
height: auto;
}

#carousel-overlay {
color: #FFF;
text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

.page-content {
margin-top: -49px;
}



/* MOBILE */

#mobile h2 {
color: #fff;
text-shadow: 1px 1px 6px rgba(0,0,0, 0.4);
margin-top: -3px;
font-size: 22px;
}

#mobile h3 {
color: #fff;
text-shadow: 1px 1px 6px rgba(0,0,0, 0.4);
}
